//const message = "Welcome to California"
import { cars } from './cars' ; 

const formatCar = car => {
  const{
    year, 
    make, 
    model, 
    price
  } = car; 
  return `${year}, ${make} ${model}: ${price}`
}

  
const report = cars
	.filter(car => car.price>1000)
	.map(formatCar)
	.join('\n')

const message = report
document.getElementById('elem-1').textContent=message